@media screen and (max-width:1300px){
    
    section#how_it_works .how_it_works_points{
display:flex;
flex-wrap:wrap;
}

section#how_it_works .how_it_works_points .wpb_column {
        width: 50%;
}

footer .woodmart-title-container{
font-size:20px !important;
}
}

@media screen and (max-width:1200px){
    
.whb-main-header .whb-column.whb-mobile-left.whb-column_mobile2.whb-hidden-lg,
.whb-mobile-right.whb-hidden-lg{
display:flex !important;
}

.whb-main-header .wd-header-mobile-nav .wd-tools-text,
.whb-main-header .wd-header-mobile-nav .wd-tools-icon  {
color:#fff !important;
padding-right:20px !important;
}

.whb-main-header .wd-header-mobile-nav .wd-tools-text{

padding-right:20px;
}

#banner_services .info-box-wrapper > div{
    height: auto !important;
}

h2.info-box-title{
font-size:32px !important;
line-height:42px  !important;
}

section#how_it_works .how_it_works_points{
display:flex;
flex-wrap:wrap;
}

section#how_it_works .how_it_works_points .wpb_column {
        width: 50%;
}

footer .hidden-lg{
display:none !important;
}
}

@media screen and (max-width:1024px){

    .aboutRow .imgColLeft,
    .aboutRow .imgColRight{
        position:relative;
    }

    .aboutRow .imgColLeft .vc_column-inner img,
    .aboutRow .imgColRight .vc_column-inner img,
    .aboutRow .leftCol{
        height:auto;
    }

    .companies-timiline .wd-timeline .wd-timeline-item:nth-child(even){
        padding:0 !important;
    }

    .companies-timiline .wd-timeline .wd-timeline-item:nth-child(even) .timeline-col-primary{
        margin-left:0 !important;
        padding: 30px 30px 15px !important;
    }

.faqSec .info-box-title{
font-size:28px !important;
line-height:38px;
}

.faqSec .info-box-subtitle{
font-size:22px !important;
line-height:32px;
}
.press-archive .col-4{
        width: 48%;
}

.row.pageTitle h2{
font-size:30px !important;
max-width:90% !important;
}
.single-press h1{
font-size:28px !important;
    width: 100% !important;
padding-bottom:40px !important;
}

.single-press .container .row {

    flex-direction: column;
}

.pressContainer .col-md-8 , .pressContainer .col-md-4{
    width:100%;
}
.presses-sidebar h4 {
font-size:20px;
}

.aboutRow .imgColLeft,
    .aboutRow .imgColRight{
    position:relative;
    }
    
    
    .aboutRow .imgColLeft .vc_column-inner img,
    .aboutRow .imgColRight .vc_column-inner img,
    .aboutRow .leftCol{
    height:auto;
    }
    
    .aboutRow .rightCol{
    padding-left:0;
    height:auto;
    }
    
    body .vc_custom_1773403973347{
    padding-top:0 !important;
    }
    
    body .vc_custom_1765918818500{
    padding-left:20px !important;
    padding-right:20px !important;
    }
    
    .page-id-15 .info-box-title{
    font-size:28px !important;
    }
    
    .page-id-15 .info-box-subtitle {
    font-size:18px !important;
    
    }
    
    .page-id-15 h4.info-box-title.title.box-title-style-default.font-alt.wd-fontsize-m{
    font-size:24px !important;
    
    }
    
    .page-id-15 section{
    padding-top:0px  !important;
    }
    
     .page-id-15 section h4.info-box-title.title.box-title-style-default.wd-fontsize-m{
    font-size:20px !important;
    }
    
    #how_it_works .how_it_works_points .info-box-wrapper .info-box-content{
    height:auto !important;
    }
    
.timelineSec .wd-timeline-wrapper .wd-timeline-item:nth-child(2){
background:#0c3d29

}

.timelineSec .wd-timeline-wrapper .wd-timeline-item:nth-child(4){
background:#852c2a;

}

.timelineSec .wd-timeline-wrapper .wd-timeline-item:nth-child(6){
background:#4b1312;
}

.companies-timiline .wd-timeline .wd-timeline-item:nth-child(even) .timeline-col-secondary{
    justify-content: center !important;
    
}

.wd-carousel-dis-mb .wd-carousel-wrap{
    mask-image:none !important;
    webkit-mask-image:none !important;

}

.footer-info .info-box-title{
font-size:16px !important;
}

.wd-page-title.page-title {
padding:50px 0px; 
padding-top:150px !important;
}

.how_it_works .how_it_works_points .wpb_column {
width:50%;
}

.companies-timiline .wd-timeline .wd-timeline-item:nth-child(even) .timeline-col.timeline-col-primary{
text-align:center !important;
}

.wd-header-mobile-nav .wd-tools-icon {
color:#fff;
}

.vc_row-fluid.services_box .wpb_column{
width:100%;
}


.homeSec5 .services_box .info-box-title {
font-size:22px !important;

}

.homeSec8 .how_it_works_points .wpb_column{
width:50%;

}

.homeSec8 .how_it_works_points .info-box-icon img{
max-width:55%;
}

.homeSec8 .how_it_works_points .info-box-title {
font-size:24px !important;
}

#how_it_works .how_it_works_points .info-box-wrapper .info-box-content{
padding-top:50px; 
}

#why_choose_us .short_info h4 {
font-size:22px !important;
}

#banner_services  .wd-info-box{
width:100%;
margin-top:20px !important;

}

#banner_services .wpb_column{
width:100%;

}

#service_sec .wpb_column{
width:100%;
}

#why_choose_us .short_info .wpb_column{
width:100%;

} 

#counter_sec .counter-value{
font-size:45px !important;

}

#counter_sec .counter-label{
font-size:16px !important;
}


.h2Heading .info-box-title {
font-size:35px !important;
}

.homeSec5 .services_box .info-box-title {
font-size:22px !important;

}

.homeSec8 .how_it_works_points .wpb_column{
width:50%;

}

.homeSec8 .how_it_works_points .info-box-icon img{
max-width:55%;
}

.homeSec8 .how_it_works_points .info-box-title {
font-size:24px !important;
}

#how_it_works .how_it_works_points .info-box-wrapper .info-box-content{
padding-top:50px; 
}

#why_choose_us .short_info h4 {
font-size:22px !important;
}

#banner_services  .wd-info-box{
width:100%;
margin-top:20px !important;

}

#banner_services .wpb_column{
width:100%;

}

#service_sec .wpb_column{
width:100%;
}

#why_choose_us .short_info .wpb_column{
width:100%;

} 

#counter_sec .counter-value{
font-size:45px !important;

}

#counter_sec .counter-label{
font-size:16px !important;
}



}

@media screen and (max-width:767px){
    
.wd-page-title  h1.entry-title.title {
font-size:35px;
}
    
section#how_it_works .how_it_works_points .wpb_column{
width:100%;        
}

footer .title-wrapper{
margin-bottom:0;
margin-top:15px;
}
    
#contactSec .vc_row {
padding-top:0 !important;
}
    
.h2Heading .info-box-title,
.h2Heading .info-box-title {
font-size:30px !important;
}

header .whb-row.whb-general-header .whb-general-header-inner .site-logo {
    padding: 2px !important;
}

.wd-header-mobile-nav.wd-style-icon span.wd-tools-icon {
    color: #fff;
}
    
    .wd-page-title
    {
        padding-top: 170px !important;
    }

    h4.info-box-title {
        font-size: 35px !important;
        line-height: 40px !important;
    }
    
    #banner_services .info-box-wrapper > div h4.info-box-title {
        font-size: 20px !important;
        line-height: 30px !important;
    }

    h4.info-box-title {
        font-size: 30px !important;
        line-height: 37px !important;
    }
    
    #banner_services .info-box-wrapper > div h4.info-box-title {
        font-size: 20px !important;
        line-height: 30px !important;
    }
    
    #about_us_content .info-box-title {
        font-size: 34px !important;
        line-height: 40px;
    }
    
    #service_sec .services_box .info-box-wrapper .info-box-content .info-box-title {
        font-size: 22px !important;
        line-height: 30px !important;
    }
    
    #how_it_works .how_it_works_points .info-box-wrapper .info-box-content .info-box-title {
        font-size: 22px !important;
        line-height: 30px !important;
    }

    #why_choose_us .short_info .info-box-wrapper .info-box-title {
        font-size: 22px !important;
        line-height: 30px !important;
    }
    
    #certificates img {
        height: 100px;
    }
    
    #certificates .slick-slide {
        padding: 5px;
    }

    header .whb-row.whb-general-header .whb-general-header-inner .site-logo:before {
        opacity: 0;
    }

    .wd-slider  .wd-slide-inner .info-box-wrapper .info-box-title {
        font-size: 35px !important;
        line-height: 40px !important;
    }
    
    .wd-slider .wd-carousel-inner .wd-slide-container .wd-slide-inner .vc_col-sm-8:before {
        width: 100%;
        left: 0;
    }
    
    .wd-slider .wd-slide-inner .info-box-wrapper {
        padding: 0 25px;
    }
    
    #banner_services .info-box-wrapper > div {
        margin-block: 15px !important;
        height: fit-content;
    }

    .wd-slider .wd-nav-arrows.wd-slider-arrows , .wd-slider .wd-nav-pagin-wrap.wd-slider-pagin {
        display: none !important;
    }

    .companies-timiline .wd-timeline .wd-timeline-item:nth-child(even) .timeline-col-secondary {
        justify-content:center;
        align-items:center;
        display:flex;
    }

    .companies-timiline .wd-timeline .wd-timeline-item:nth-child(even) .timeline-col.timeline-col-primary{
        text-align:center !important;
    }

.press-archive .col-4{
        width: 100%;
}
.press-archive .container{
padding:50px 0px !important;
}

    .row.pageTitle h2 {
		font-size: 22px !important;
}

.timelineSec .wd-timeline-wrapper .wd-timeline-item:nth-child(2){
background:#0c3d29

}

.timelineSec .wd-timeline-wrapper .wd-timeline-item:nth-child(4){
background:#852c2a;

}

.timelineSec .wd-timeline-wrapper .wd-timeline-item:nth-child(6){
background:#4b1312;
}

.companies-timiline .wd-timeline .wd-timeline-item:nth-child(even) .timeline-arrow{
left:auto;
}

footer h4{
font-size:26px !important;
}

.aboutRow.reverse{
flex-direction:column-reverse
}

.how_it_works .how_it_works_points .wpb_column {
width:100%;
}

footer .hidden-lg{
display:block !important;
}



}

/** Last media query for mobile screens */
@media only screen and (max-width: 600px) {
    .wd-slider .wd-slide-inner .info-box-wrapper .info-box-title {
        font-size: 22px !important;
        line-height: 26px !important;
    }
    .wd-slider .wd-slide-inner .info-box-wrapper {
        padding: 0 10px !important;
    }
    .press-archive .col-4 {
        width: 100% !important;
        padding: 0 !important;
    }
    .press-archive .container {
        padding: 25px 0px !important;
    }
    .row.pageTitle h2 {
        font-size: 16px !important;
    }
    #banner_services .info-box-wrapper > div {
        margin-block: 8px !important;
    }

    #how_it_works #moving_part {
        transform: rotate(90deg);
        width: 150vh !important;
        max-width: 150vh !important;
        left: -100% !important;
        top: 50% !important;
    }

    #service_sec .services_box .info-box-wrapper .box-icon-wrapper .info-box-icon img {
        border: 5px solid #fff;
    }
    
}    